package ru.yandex.autotests.directapi.enums;

/**
 * Created by semkagtn on 26.08.15.
 */
public enum ReflectedAttrs {

    RATING("rating"),
    PRICE("price"),
    ICON("icon"),
    RATING_VOTES("rating_votes");

    private String reflectedAttrs;

    ReflectedAttrs(String reflectedAttrs) {
        this.reflectedAttrs = reflectedAttrs;
    }

    @Override
    public String toString() {
        return reflectedAttrs;
    }
}
